Bug 301501 - Beagle does not index mp3 metadata
Beagle does not index mp3 metadata
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
7
i686 Linux
low Severity medium
: ---
: ---
Assigned To: David Nielsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-21 21:31 EDT by Sævaldur Arnar Gunnarsson
Modified: 2008-06-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:27:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sævaldur Arnar Gunnarsson 2007-09-21 21:31:19 EDT
Description of problem:
Beagle does not index the metadata of mp3 files.
As a result mp3 files can only be searched by it's filename and not by artist or
title of the song.

beagle-query artist:someartist ext:mp3 returns zero results but beagle-query
artist:someartist ext:ogg returns the expected results.

I am aware that Fedora ships without mp3 support but is this problem related to
that or a bug ?

Version-Release number of selected component (if applicable):
beagle-0.2.16.2-5.fc7

How reproducible:


Steps to Reproduce:
1. Search for mp3 files by artist like so: beagle-query artist:someartist ext:mp3

  
Actual results:
I get no results.


Expected results:
I should get a list of mp3 files by the artist I searched for.

Additional info:
Comment 1 Bug Zapper 2008-05-14 10:26:39 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2008-06-16 22:27:09 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.